<?xml version="1.0" encoding="utf-8"?>
<component size="128,128" extention="Label" initName="ItemIcon">
  <controller name="isExtra" pages="0,,1," selected="0"/>
  <displayList>
    <component id="n0_ihjt" name="Extra" src="e0jk8c" fileName="Components/EmptyCom.xml" xy="0,0" pivot="0.5,0.5" size="128,128">
      <gearDisplay controller="isExtra" pages="1"/>
    </component>
    <loader id="n1_ihjt" name="icon" xy="0,0" pivot="0.5,0.5" size="128,128" url="ui://rd135cfrmiq9c" align="center" vAlign="middle" clearOnPublish="true">
      <gearDisplay controller="isExtra" pages="0"/>
    </loader>
    <text id="n2_11ebo" name="title" xy="58,94" pivot="0.5,0.5" size="10,34" fontSize="24" color="#ffffff" align="center" vAlign="middle" bold="true" strokeColor="#000000" strokeSize="2" singleLine="true" text=""/>
  </displayList>
</component>